Problem with jailbreaking 2.2.1 ipod touch 1g

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by PyrOmaNia, Feb 25, 2009.

  1. PyrOmaNia

    PyrOmaNia New Member

    Joined:
    Feb 21, 2009
    Messages:
    15
    Likes Received:
    0
    I am helpign my friend jailbreak his ipod touch 1g 2.2.1 and i downloaded the custom firmware and the quickpwn. When I select the firmware in quickpwn this message comes up, "the ipsw file you selected does not match any firmware version quickpwn supports. either the ipsw file is corrupted, or the firmware version is unsupported." Can anyone help?
  2. prethinker

    prethinker New Member

    Joined:
    Dec 25, 2008
    Messages:
    15
    Likes Received:
    0
    damn im helping my friend too but i dont know what firmware i need and all that i need a tutorial
  3. ipodtouchesrule

    ipodtouchesrule Active Member

    Joined:
    Jan 5, 2008
    Messages:
    1,009
    Likes Received:
    10
    Device:
    iPhone 4 (Black)
    You can't ask for 2.0+ firmware here. And it's really illegal.
  4. jamil_d

    jamil_d Active Member

    Joined:
    Dec 15, 2007
    Messages:
    2,041
    Likes Received:
    12
    Device:
    iPhone 3GS (Black)
    Just restore with your custom FW in iTunes, you don't need to "pwn" an already pwned firmware.

Share This Page